
D4Science Infrastructure - Incident #10895

accounting bloat on workspace-repository-prod1.d4science.org - AGAIN

Jan 12, 2018 03:18 PM - Andrea Dell'Amico

Status: Closed Start date: Jan 12, 2018

Priority: Immediate Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: No Sprint   

Infrastructure: Production   

Description

The same behaviour described in #10701

Does a fix exist?

Related issues:

Related to D4Science Infrastructure - Incident #10910: The accounting fallbac... Closed Jan 13, 2018

History

#1 - Jan 12, 2018 03:44 PM - Roberto Cirillo

- Status changed from New to Closed

- Assignee changed from Luca Frosini to Roberto Cirillo

- % Done changed from 0 to 100

In order to fix asap this problem, I've deleted all the fallback files and removed the old log files. A fix should be released in gCore 4.10

#2 - Jan 12, 2018 03:55 PM - Andrea Dell'Amico

In my opinion these kind of problems should be fixed without any delay and not wait for the next release cycle.

#3 - Jan 13, 2018 02:53 PM - Andrea Dell'Amico

- Related to Incident #10910: The accounting fallback logs are killing a lot of services added
